× Support for Joomla 1.5 templates is discontinued. This forum category is read-only.

Update

More
3 years 11 months ago #8980 by tinna
tinna created the topic: Update
Hi, I buyed the Hot-New template on 20.03.2015. and create a site using Quickstart package having Joomla 3.3.1.
Everything was fine till last week on my site was shut down by my hosting provider because was been found to send spam. So I delete all files, I restore the files/database from older backup, I change all password and check the site. But my hosting provider tell me that I must update Joomla to the last version, because the version 3.3.1. have security hole.
If I will update joomla to 3.4.5 did the template (with all the extensions DJ-MediaTools & DJ-Tabs & DJ-MegaMenu) work property?

If not, what do I have to do? Is not my fault that the version of Joomla that I get, has problems.

Thank you
Tina

Please Log in or Create an account to join the conversation.

More
3 years 11 months ago #8983 by artur
artur replied the topic: Update
Hello,
You can update Joomla to latest version.
There should not be any problems.

Regards.

Please Log in or Create an account to join the conversation.

Time to create page: 0.174 seconds

INDICO S.C.

ul. Wałowa 10/3, 84-200 Wejherowo, registered in Centralna Ewidencja i Informacja o Działalnosci Gospodarczej
NIP/VATID: PL5882424318

Copyright © 2009-2019 Joomla-Monster.com All rights reserved.

Joomla-Monster.com and this site is not affiliated with or endorsed by The Joomla! Project™. Any products and services provided through this site are not supported or warrantied by The Joomla! Project or Open Source Matters, Inc. Use of the Joomla!® name, symbol, logo and related trademarks is permitted under a limited license granted by Open Source Matters, Inc.